<?<?xml version="1.0" encoding="GB2312" standalone=""?>?>
<PPTimeConfig>
    <Enable>1</Enable>
    <Scene Plugin="AiRawV2PpAlgo" PPTime="1190"></Scene>
    <Scene Plugin="YUVEnhance" PPTime="389"></Scene>
    <Scene Plugin="FaceSr" PPTime="9"></Scene>
    <Scene Plugin="HwBeautyPpAlgo" PPTime="650"></Scene>
    <Scene Plugin="dualdepth" PPTime="32"></Scene>
    <Scene Plugin="refocus" PPTime="275"></Scene>
    <Scene Plugin="frontbokeh" PPTime="314"></Scene>
    <Scene Plugin="Raw2YuvPlugin" PPTime="171"></Scene>
    <Scene Plugin="RefRaw2YuvPlugin" PPTime="171"></Scene>
    <Scene Plugin="RawTnrPlugin" PPTime="227"></Scene>
    <Scene Plugin="IveeCollectorPlugin" PPTime="327"></Scene>
    <Scene Plugin="coloreffect" PPTime="130"></Scene>
    <Scene Plugin="fairlightV2" PPTime="675"></Scene>
    <Scene Plugin="HdrDisplayPlugin" PPTime="149"></Scene>
    <Scene Plugin="SinkPlugin" PPTime="1"></Scene>
</PPTimeConfig>
